.banner {
        /*background: url('../images/logo.png');*/
        /*background-color: #353535;*/
        height: 86px;
}
.rightBanner {
        /*background: url('../images/cab2.jpg');*/
        /*background-color: #353535;*/
        height: 86px;
}
#cabecero {
        /*background: url('../images/cab.jpg');*/
        /*background-color: #353535;*/
        height: 86px;
}

.headerName {
        height:36px;
        /*background-image:url('../images/barra1.gif');*/
        /*background-color: #196f51;*/
        background-repeat:repeat-x;
}
.headerNameSepara {
        /*background-image:url('../images/separador.gif');*/
        /*background-color: #353535;*/
        width:2px;
        height:36px;
}

font {
        font-family: 'Roboto', serif;
        font-size:12px;
        color:#ffffff;
}

